lovez

lovez

V2EX 第 105661 号会员,加入于 2015-03-19 16:17:00 +08:00
根据 lovez 的设置,主题列表被隐藏
二手交易 相关的信息,包括已关闭的交易,不会被隐藏
lovez 最近回复了
2016-09-05 20:38:18 +08:00
回复了 xmy2232867 创建的主题 成都 成都电信地铁信号怎么样啊你们,我不能上网
一号线,联通信号不好
2016-09-04 21:48:10 +08:00
回复了 buddie 创建的主题 CSS 微信内置浏览器对 flexbox 的兼容如何?
@happyz90 5.0 以下应该是不会自动升级的。。。 5 月多做的一个小项目,本来也以为微信支持应该很好了,大量用了 flex ,感觉特别爽,结果项目上线以后直接傻眼了,只有 iOS9 和安卓 5.0 以上的用户可以正常显示,很多都排版乱了。当时还找了很多让微信浏览器内核升级到 x5 的方法,只找到了一个,说可能跟安装的浏览器有关系,安装最新版 qq 浏览器,然后重装微信,可能可以升级。我这边测试了我自己的手机,我的是安卓 4.4 , root 了,这样是可以升级到新的内核的。当时也让一些排版显示乱的用户,按照这个方法,看看能不能升级内核,好像大部分死活都没法升级。
@buddie 其实微信内还是可以用 flex 的,只要用兼容写法,大部分都可以支持, space-around 这个是不能用的,但是也可以在 flex-item 写 .flex-item1{ flex: 1} .flex-item2{flex: 2} .flex-item3 {flex: 1} 这样模拟出来。
https://segmentfault.com/a/1190000003978624#articleHeader2
我当时就参考的这个文章,还有 weui 的源码
2016-09-04 17:51:48 +08:00
回复了 buddie 创建的主题 CSS 微信内置浏览器对 flexbox 的兼容如何?
@banricho 安卓 5.0 以下好像并不会直接用新内核,部分安卓手机在安装了最新的 QQ 浏览器情况下,重新安装微信,可能会用那个新的内核。 iOS9 以下, flex 需要写一些兼容语法。
@qiayue weui 算不上大量使用吧,只是用了几个居中的,还有 flex: 0 1 ?具体忘了怎么写的了,只用了 3 种左右的吧,用的地方貌似只有 tab 那个组件用了。
楼主可以查一些 flex 的兼容语法,可以看看 weui 里面怎么写的。
2016-08-05 10:20:09 +08:00
回复了 sohunjug 创建的主题 分享创造 撸了一个小工具, PacketSender(Mac)
EFHLPWMXPPE3 已用 谢谢
2016-05-28 19:22:48 +08:00
回复了 buduo 创建的主题 Android 安卓上有没有禁止虚拟导航栏的 exposed 模块?
ultimate dynamic navbar ,我一直用的这个,配合 gravity box ,不知道 Android 5.0 6.0 能不能用,我的是 4.4.2
关于   ·   帮助文档   ·   API   ·   FAQ   ·   我们的愿景   ·   广告投放   ·   感谢   ·   实用小工具   ·   1287 人在线   最高记录 5497   ·     Select Language
创意工作者们的社区
World is powered by solitude
VERSION: 3.9.8.5 · 12ms · UTC 23:58 · PVG 07:58 · LAX 16:58 · JFK 19:58
Developed with CodeLauncher
♥ Do have faith in what you're doing.